org.apache.xmlgraphics.image

## Class GraphicsConstants

- java.lang.Object
- - org.apache.xmlgraphics.image.GraphicsConstants

-     public final class GraphicsConstants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `DEFAULT_DPI` The default DPI used when they cannot be determined by the graphics environment or loaded from the image.
    `static int` | `DEFAULT_SAMPLE_DPI` Graphics may be sampled at this resolution.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DEFAULT_DPI

          public static final int DEFAULT_DPI

      The default DPI used when they cannot be determined by the graphics environment or loaded from the image.
      See Also:
        Constant Field Values

    - #### DEFAULT_SAMPLE_DPI

          public static final int DEFAULT_SAMPLE_DPI

      Graphics may be sampled at this resolution.
      See Also:
        Constant Field Values

Copyright 1999-2025 The Apache Software Foundation. All Rights Reserved.